OS-X / Aquaterm / 5.9.3 Warning!

This news item is to warn users OS-X & Aquaterm users that we have found a problem building 5.9.3 on this platform. We plan to release 5.9.4 by May 11 to solve this problem. If you would still like to try 5.9.3 we recommend following the instructions here for correcting the build error:

https://sourceforge.net/mailarchive/forum.php?thread_name=49FF7B01.1070402%40mac.com&forum_name=plplot-general

Posted by Hazen Babcock 2009-05-05